Bug 13008 - memprof conflicts with glibc RPM.
Summary: memprof conflicts with glibc RPM.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: memprof   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-25 00:25 UTC by Sam Varshavchik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-25 14:13:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-06-25 00:25:39 UTC
On the beta2 cd, glibc i686.rpm and the memprof RPM contain conflicting
versions of /usr/bin/memprof.

Comment 1 Owen Taylor 2000-06-26 14:58:35 UTC
Ulrich Drepper kindly renamed the glibc program to memusage,
so this conflict no longer exists.


Note You need to log in before you can comment on or make changes to this bug.